Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Functions
rolling/rollingfileappender.h File Reference

## Classes
class | RollingFileAppender
| `RollingFileAppender` extends log4cxx::FileAppender to backup the log files depending on RollingPolicy and TriggeringPolicy. More...

## Namespaces
| log4cxx
| log4cxx::rolling

## Functions
| LOG4CXX_PTR_DEF (RollingFileAppender)